This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 152163 - problems trying to update gcc
problems trying to update gcc
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 10:06 EST by Gene Czarcinski
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 00:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
up2date run on i386 system (36.96 KB, image/png)
2005-03-25 10:07 EST, Gene Czarcinski
no flags Details
up2date run on x86_64 system (35.36 KB, image/png)
2005-03-25 10:07 EST, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2005-03-25 10:06:32 EST
Description of problem:
OK, I am reporting this against up2date but it may well be a gcc packaging
problem instead.

There have now been a couple of gcc updates issued.  Using update, when I try to
update gcc I get the "unresolved" shown in the attached png snapshots of the
popup from update.

If I download all of the updates and then manually use "rpm -Fvh", they install OK.
Comment 1 Gene Czarcinski 2005-03-25 10:07:25 EST
Created attachment 112346 [details]
up2date run on i386 system
Comment 2 Gene Czarcinski 2005-03-25 10:07:55 EST
Created attachment 112347 [details]
up2date run on x86_64 system
Comment 3 Mike Chambers 2005-04-03 11:32:44 EDT
Same thing here on an i686 system PIV

Note You need to log in before you can comment on or make changes to this bug.